Install, Update and Uninstall

Install, Update and Uninstall

Installing

To install DBEdit, unzip the downloaded DBEdit package and run setup.exe.

DBEdit requires .NET Framework 4.6.2. The setup.exe prompts to install it from the Microsoft website if it is not installed.

Updating

To update DBEdit, unzip the downloaded DBEdit package and run setup.exe.

Uninstalling

To uninstall DBEdit, open Control Panel, Programs and Features, then select DBEdit and click the Uninstall button.

System Requirements

Supported operating systems:

Required .NET Framework:

Supported architectures:

Supported versions of Microsoft SQL Server:

Supported versions of Oracle Database:

Supported versions of IBM DB2:

Supported versions of MySQL:

Supported versions of SkySQL MariaDB:

Supported versions of PostgreSQL:

Supported versions of NuoDB:

Supported versions of Microsoft SQL Server Compact:

Supported versions of SQLite: